=== debian/control ===
Source: jolicloud-webapp-jinni
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-jinni
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.jinni.com/
Description: Jolicloud web application for Jinni
 The Jinni web site running in a simple Jolicloud window.
